
EclaireXL - Feature #77

Add yPbPr support

11/26/2018 10:58 PM - foft

Status: New Start date: 11/26/2018

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:    

Description

I had a request to add component support to the mist, but why not add to the Eclaire while I'm at it.

History

#1 - 11/26/2018 10:58 PM - foft

- Tracker changed from Bug to Feature

#2 - 02/20/2019 10:43 PM - foft

György just added this for the mist, so the component is in the repo now. Just needs plumbing I guess.

Powered by TCPDF (www.tcpdf.org)

08/23/2025 1/1

http://www.tcpdf.org

